Title: Single Hop #1 (Azacca)
Date: 2024-06-19 18:52
Category: receitas

Eu planejava em 2024 voltar a produzir cerveja com mais freqüência e também
escrever um pouco mais sobre as minhas experiências nessa página. A idéia nunca
foi ter um grande público lendo, mas ter uma espécie de bloco de anotações de
tudo o que tenho estudado e feito.

Ainda não consegui o ritmo de produção (e de escrita) que eu gostaria, mas agora
em abril eu me dei um presente de aniversário. Comprei uma [Single Vessel](https://www.inversainox.com/microcervejaria/inversa-30-litros-new/microcervejaria-inversa-30-litros-new-single-vessel-advanced-2023) e isso está
me incentivando a voltar a ler meus livros sobre produção de cerveja e tentar
produzir com mais freqüência.

Fiz um primeiro teste mês passado, mas não fiz nenhuma anotação relevante. Agora meu plano
é fazer uma brassagem a cada mês ou mês e meio. Descobri que consigo fermentar minha cerveja muito bem no meu [frigobar](https://www.amazon.com.br/Frigobar/dp/B076BXNYWQ) em casa e isso vai me permitir fazer alguns estilos que eu era limitado por não poder acompanhar diariamente a fermentação.

Ainda não resolvi bem como fazer o envase e provavelmente terei que continuar levando o meu postmix para o [hackerspace](https://lhc.net.br) que faço parte, mas isso é um problema futuro!

## Fazendo experimentos

A idéia da receita para esta próxima brassagem veio do livro [Experimental Homebrewing](https://www.amazon.com.br/dp/0760345384/). Ele incentiva que façamos experimentos na nossa produção, de maneira que a cada cerveja que produzimos, aprendemos alguma coisa nova sobre um ingrediente ou técnica. Em um capítulo ele fala de cervejas **SMaSH**, que são produzidas com apenas um tipo de malte e um tipo de lúpulo. São cervejas simples mas que permitem que você analise a característica de cada um dos ingredientes fazendo apenas pequenas variações de um lote para outro.

Pesquisando outras receitas pela Internet, eu encontrei na página da [https://ballastpoint.com/wp-content/uploads/2023/06/Vic-Secret-IPA-All-Grain-Recipe.pdf](Ballast Point) uma **IPA** com apenas **um lúpulo** (Vic Secret), um malte base e um malte especial. Não é uma **SMaSH**, mas como usa apenas um tipo de lúpulo, resolvi usar ela como referência. O plano é fazer mais algumas brassagens com a mesma base e alterando o lúpulo para comparar os resultados.

## A receita

O lúpulo **Vic Secret** está bem caro e a receita original pede uma boa quantidade dele. Porém eu tenho um pacote fechado de 50g de **Azacca**, então decidi usar ele como substituto. Ainda assim vou precisar comprar bastante lúpulo, mas devo economizar um pouco e usar algo que tenho em casa (diminuir o desperdício dos lúpulos).

Coloquei a receita no [Brewfather](https://brewfather.app/) e tentei ajustar ela mais ou menos de acordo com os parâmetros da minha panela (eficiência, volume de fervura, etc.). É a segunda vez que utilizo esse aplicativo, então nas próximas farei alguns ajustes baseado nos resultados reais.

A receita é a seguinte:

- **OG**: 1.062 (15.2°P)
- **FG**: 1.012 (3.06°P)
- **IBU**: 65
- **ABV**: 6.6%

**Fermentáveis**

- 5.37kg [Malte Pilsen](https://estacaobrewshop.com.br/produtos/malte-pilsen-nacional-agraria/)
- 370g [Chateau Munich](https://estacaobrewshop.com.br/produtos/malte-munich-light-belga-castle-malting/)

**Lúpulos**

- 25g de [Azacca](https://estacaobrewshop.com.br/produtos/lupulo-azacca-pct-50gr-barth-haas/) (15% AA) em 60'
- 15g de [Azacca](https://estacaobrewshop.com.br/produtos/lupulo-azacca-pct-50gr-barth-haas/) (15% AA) em 30'
- 15g de [Azacca](https://estacaobrewshop.com.br/produtos/lupulo-azacca-pct-50gr-barth-haas/) (15% AA) em 10'
- 45g de [Azacca](https://estacaobrewshop.com.br/produtos/lupulo-azacca-pct-50gr-barth-haas/) (15% AA) em 0'
- 100g de [Azacca](https://estacaobrewshop.com.br/produtos/lupulo-azacca-pct-50gr-barth-haas/) (15% AA) no dry-hopping

Eu ajustei a quantidade de lúpulos um pouco diferente da receita de referência para que eu pudesse comprar múltiplos de 50g (a quantidade de um pacote).

**Fermento**

- [US-05](https://estacaobrewshop.com.br/produtos/fermento-safale-us-05-fermentis/)

**Outras informações**

- **Água**: não faço tratamento nenhum de água, apenas passo no filtro de dois estágios
- **Mostura**: 64°C (estou considerando uma mostura padrão de 1h)
- **Fermentação**: Iniciar a fermentação em 18°C e depois manter em 20°C durante o restante
  do tempo
- **Carbonatação**: 2.0-2.5 de CO₂

Sobre o lúpulo:

- **[Azacca](https://learn.kegerator.com/azacca-hops/)** é um lúpulo que pode ser utilizado tanto para aroma como para amargor (dado o seu alfa ácido alto). Isso favorece o seu uso em uma cerveja onde ele seja o único lúpulo utilizado. Seu aroma é descrito como intenso, lembrando frutas tropicais como manga, laranja, abacaxi entre outras.

**Fermento**

O [US-05](https://fermentis.com/en/product/safale-us-05/) é um fermento neutro, utilizado normalmente em cervejas Ale americanas. Por ser um fermento seco e fácil de encontrar, decidi utilizá-lo.

## Custo

Por morar em Jundiaí, eu acabo escolhendo minhas receitas baseadas no que consigo comprar na [Estação Brew Shop](https://estacaobrewshop.com.br/), a única loja de insumos da cidade (mas que tem uma variedade muito boa de produtos). Fazendo a pesquisa em junho/2024 obtive os valores:

- **Maltes**: não estou usando nenhum malte muito diferente e caro. Somando os dois o valor foi de aproximadamente R$70
- **Lúpulos**: preciso de um total de 200g. Como já tenho 1 pacote em casa, só preciso de mais três pacotes que vão me custar mais ou menos R$90
- **Fermento**: um pacote de US-05 está custando em torno de R$26.

O total de aproximadamente **R$186** para produzir 19L da cerveja (R$9.80/L)

## Brassagem

Planejo fazer a brassagem essa semana. Então em breve atualizo aqui com os resultados!